- PHP Manual
- Function Reference
- Compression and Archive Extensions
- Phar
- Introduction
- Installing/Configuring
- Predefined Constants
- Using Phar Archives
- Creating Phar Archives
- What makes a phar a phar and not a tar or a zip?
- Phar
- PharData
- PharFileInfo
- PharException

Using Phar Archives: the Phar and PharData class
Creating Phar Archives: Introduction
Phar
PHP Manual

# Creating Phar Archives

Table of Contents

- Creating Phar Archives: Introduction